Subject: Error message on gparted startup

Description: I used cldx-12.0.3-x86_64.iso image on VirtualBox 4.2.0



b75f45c1267913d17ee434892cc5382b

 booted with default option (with GUI)

Started gparted from desktop (gksu /usr/sbin/gparted), after it loads I see next error message:

Libparted Bug Found!

Could not stat device /dev/mapper/No RAID disks - No such file or directory



At same time command line version (parted) does not produce any errors.



Environment: Virtual Box 4.



History

10/09/2012 05:24 pm - Iurii Blokhin

If you press "Cancel" button everything will working. Bug will be fixed in future versions

11/14/2012 11:36 am - Ð•Ð»ÐµÐºÑ•ÐµÐ¹ Ð“ÑƒÐ´ÐºÐ¾Ð²

Ð½Ð° Ð¾Ð±Ñ‹Ñ‡Ð½Ð¾Ð¹ Ð¼Ð°ÑˆÐ¸Ð½Ðµ Ñ‚Ð°ÐºÐ°Ñ• Ð¶Ðµ Ð¾ÑˆÐ¸Ð±ÐºÐ°

<pre>

haste@calc ~ $ sudo gparted

ÐŸÐ°Ñ€Ð¾Ð»ÑŒ: 

======================

libparted : 3.1

======================

Ð•Ðµ ÑƒÐ´Ð°Ñ‘Ñ‚Ñ•Ñ• Ð¿Ð¾Ð»ÑƒÑ‡Ð¸Ñ‚ÑŒ Ñ•Ñ‚Ð°Ñ‚ÑƒÑ• ÑƒÑ•Ñ‚Ñ€Ð¾Ð¹Ñ•Ñ‚Ð²Ð° /dev/mapper/No RAID disks - Ð•ÐµÑ‚ Ñ‚Ð°ÐºÐ¾Ð³Ð¾ 

Ñ„Ð°Ð¹Ð»Ð° Ð¸Ð»Ð¸ ÐºÐ°Ñ‚Ð°Ð»Ð¾Ð³Ð°.

</pre>

12/28/2012 10:12 am - Mikhail Hiretsky

- Target version deleted (13)

04/11/2013 05:25 pm - Mikhail Hiretsky

- Status changed from New to Closed
